#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuagc-bootstrap
version: 0.9.40.2
id: uuagc-bootstrap-0.9.40.2-f276857d9f3541ab44d4a1d6d2752b91
key: uuagc_JeQx5kbhfQB7HElHUyabjo
license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
synopsis: Attribute Grammar System of Universiteit Utrecht
description:
    Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules:
    UU.UUAGC.Bootstrap UU.UUAGC.BootstrapVersion
hidden-modules: Paths_uuagc_bootstrap Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuagc-bootstrap-0.9.40.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuagc-bootstrap-0.9.40.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/uuagc-bootstrap-0.9.40.2
hs-libraries: HSuuagc-bootstrap-0.9.40.2-JeQx5kbhfQB7HElHUyabjo
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    haskell-src-exts-1.16.0.1-23951c867e9dfab8e75a8d49aff40c21
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    uulib-0.9.20-7d8e4ddaaef65c8dfc4133cf0d16e062
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/uuagc-bootstrap-0.9.40.2/html/uuagc-bootstrap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/uuagc-bootstrap-0.9.40.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
